﻿* 
{
	margin:0;
	padding:0;	
}

body {
	font-family: 'Segoe UI', 'Microsoft Sans Serif', Arial, Geneva, sans-serif;
	font-size: 0.8em;
	color:#000;
}

ul, ol
{
	margin:5px 5px 5px 40px;	
}


h1 {font-size:26px; }
h2 {font-size:19px; }
h3 
{
	font-size:15px;
	margin:0 0 3px 0;
}

a {
	text-decoration:none;
	color:#1352a3;
}

a:hover {
	color:#f49d5e;
}

.right {text-align:right; }
.centre {text-align:center; }
.justify {text-align:justify; }
